@charset "UTF-8";
/*!
 * ress.css • v4.0.0
 * MIT License
 * github.com/filipelinhares/ress
 */
/* # =================================================================
   # Global selectors
   # ================================================================= */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap");
html {
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%;
  /* Prevent adjustments of font size after orientation changes in iOS */
  word-break: normal;
  -moz-tab-size: 4;
  tab-size: 4; }

*,
::before,
::after {
  background-repeat: no-repeat;
  /* Set `background-repeat: no-repeat` to all elements and pseudo elements */
  box-sizing: inherit;
  margin: 0;
  padding: 0; }

::before,
::after {
  text-decoration: inherit;
  /* Inherit text-decoration and vertical align to ::before and ::after pseudo elements */
  vertical-align: inherit; }

* {
  padding: 0;
  /* Reset `padding` and `margin` of all elements */ }

p {
  margin: 0; }

/* # =================================================================
   # General elements
   # ================================================================= */
hr {
  overflow: visible;
  /* Show the overflow in Edge and IE */
  height: 0;
  /* Add the correct box sizing in Firefox */
  color: inherit;
  /* Correct border color in Firefox. */ }

details,
main {
  display: block;
  /* Render the `main` element consistently in IE. */ }

summary {
  display: list-item;
  /* Add the correct display in all browsers */ }

small {
  font-size: 80%;
  /* Set font-size to 80% in `small` elements */ }

[hidden] {
  display: none;
  /* Add the correct display in IE */ }

abbr[title] {
  border-bottom: none;
  /* Remove the bottom border in Chrome 57 */
  /* Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari */
  text-decoration: underline;
  text-decoration: underline dotted; }

a {
  background-color: transparent;
  /* Remove the gray background on active links in IE 10 */ }

a:active,
a:hover {
  outline-width: 0;
  /* Remove the outline when hovering in all browsers */ }

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  /* Specify the font family of code elements */ }

pre {
  font-size: 1em;
  /* Correct the odd `em` font sizing in all browsers */ }

b,
strong {
  font-weight: bolder;
  /* Add the correct font weight in Chrome, Edge, and Safari */ }

/* https://gist.github.com/unruthless/413930 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

table {
  border-color: inherit;
  /* Correct border color in all Chrome, Edge, and Safari. */
  text-indent: 0;
  /* Remove text indentation in Chrome, Edge, and Safari */ }

/* # =================================================================
   # Forms
   # ================================================================= */
input {
  border-radius: 0; }

/* Replace pointer cursor in disabled elements */
[disabled] {
  cursor: default; }

[type='number']::-webkit-inner-spin-button,
[type='number']::-webkit-outer-spin-button {
  height: auto;
  /* Correct the cursor style of increment and decrement buttons in Chrome */ }

[type='search'] {
  -webkit-appearance: textfield;
  /* Correct the odd appearance in Chrome and Safari */
  outline-offset: -2px;
  /* Correct the outline style in Safari */ }

[type='search']::-webkit-search-decoration {
  -webkit-appearance: none;
  /* Remove the inner padding in Chrome and Safari on macOS */ }

textarea {
  overflow: auto;
  /* Internet Explorer 11+ */
  resize: vertical;
  /* Specify textarea resizability */ }

button,
input,
optgroup,
select,
textarea {
  font: inherit;
  /* Specify font inheritance of form elements */ }

optgroup {
  font-weight: bold;
  /* Restore the font weight unset by the previous rule */ }

button {
  overflow: visible;
  /* Address `overflow` set to `hidden` in IE 8/9/10/11 */ }

button,
select {
  text-transform: none;
  /* Firefox 40+, Internet Explorer 11- */ }

/* Apply cursor pointer to button elements */
button,
[type='button'],
[type='reset'],
[type='submit'],
[role='button'] {
  cursor: pointer;
  color: inherit; }

/* Remove inner padding and border in Firefox 4+ */
button::-moz-focus-inner,
[type='button']::-moz-focus-inner,
[type='reset']::-moz-focus-inner,
[type='submit']::-moz-focus-inner {
  border-style: none;
  padding: 0; }

/* Replace focus style removed in the border reset above */
button:-moz-focusring,
[type='button']::-moz-focus-inner,
[type='reset']::-moz-focus-inner,
[type='submit']::-moz-focus-inner {
  outline: 1px dotted ButtonText; }

button,
html [type='button'],
[type='reset'],
[type='submit'] {
  -webkit-appearance: button;
  /* Correct the inability to style clickable types in iOS */ }

/* Remove the default button styling in all browsers */
button,
input,
select,
textarea {
  background-color: transparent;
  border-style: none; }

a:focus,
button:focus,
input:focus,
select:focus,
textarea:focus {
  outline-width: 0; }

/* Style select like a standard input */
select {
  -moz-appearance: none;
  /* Firefox 36+ */
  -webkit-appearance: none;
  /* Chrome 41+ */ }

select::-ms-expand {
  display: none;
  /* Internet Explorer 11+ */ }

select::-ms-value {
  color: currentColor;
  /* Internet Explorer 11+ */ }

legend {
  border: 0;
  /* Correct `color` not being inherited in IE 8/9/10/11 */
  color: inherit;
  /* Correct the color inheritance from `fieldset` elements in IE */
  display: table;
  /* Correct the text wrapping in Edge and IE */
  max-width: 100%;
  /* Correct the text wrapping in Edge and IE */
  white-space: normal;
  /* Correct the text wrapping in Edge and IE */
  max-width: 100%;
  /* Correct the text wrapping in Edge 18- and IE */ }

::-webkit-file-upload-button {
  /* Correct the inability to style clickable types in iOS and Safari */
  -webkit-appearance: button;
  color: inherit;
  font: inherit;
  /* Change font properties to `inherit` in Chrome and Safari */ }

/* # =================================================================
   # Specify media element style
   # ================================================================= */
img {
  border-style: none;
  /* Remove border when inside `a` element in IE 8/9/10 */ }

/* Add the correct vertical alignment in Chrome, Firefox, and Opera */
progress {
  vertical-align: baseline; }

/* # =================================================================
   # Accessibility
   # ================================================================= */
/* Specify the progress cursor of updating elements */
[aria-busy='true'] {
  cursor: progress; }

/* Specify the pointer cursor of trigger elements */
[aria-controls] {
  cursor: pointer; }

/* Specify the unstyled cursor of disabled, not-editable, or otherwise inoperable elements */
[aria-disabled='true'] {
  cursor: default; }

@media screen and (min-width: 768px) {
  .pc {
    display: inherit !important; } }
@media screen and (max-width: 767px) {
  .pc {
    display: none !important; } }

@media screen and (min-width: 768px) {
  .sp {
    display: none !important; } }
@media screen and (max-width: 767px) {
  .sp {
    display: inherit !important; } }

html {
  scroll-behavior: smooth; }

body {
  scroll-behavior: smooth;
  background-color: #fff;
  overflow-x: hidden;
  color: #000;
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  word-break: break-all; }

a {
  color: #215ecc;
  text-decoration: none;
  word-break: break-all; }
  a:hover {
    text-decoration: none; }

ul li, ol li {
  list-style: none; }

.main {
  transition: transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1); }

.common-hl {
  color: #215ecc;
  font-size: 40px;
  text-align: center;
  line-height: 1.325; }
  @media screen and (max-width: 767px) {
    .common-hl {
      font-size: 24px;
      text-align: left; } }
.common-shl {
  width: 100%;
  margin-bottom: 20px;
  display: block;
  text-align: center; }
  .common-shl-inner {
    border-bottom: solid 1px #215ecc;
    color: #215ecc;
    font-size: 24px;
    font-weight: 700; }
    @media screen and (max-width: 767px) {
      .common-shl-inner {
        font-size: 18px; } }

.common-lede {
  margin-top: 20px;
  font-size: 16px;
  text-align: center; }
  @media screen and (max-width: 767px) {
    .common-lede {
      text-align: left; } }

.btn-fix {
  width: 76px;
  height: 290px;
  margin-top: auto;
  margin-bottom: auto;
  position: fixed;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 10000;
  display: flex;
  align-items: center;
  justify-content: center;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  background: linear-gradient(-180deg, #11d6cb 0%, #0097db 100%);
  border-radius: 6px 0 0 6px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5);
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  letter-spacing: 4px;
  text-decoration: none;
  transition: all .2s linear; }
  @media screen and (max-width: 767px) {
    .btn-fix {
      width: 45px;
      height: 230px;
      font-size: 18px;
      letter-spacing: 3px; } }
  .btn-fix::before {
    content: url("../img/icon-entry.png");
    margin-bottom: 6px;
    display: inline-block; }
  .btn-fix:hover {
    opacity: .8; }

.pagetop {
  height: 50px;
  width: 50px;
  position: fixed;
  right: 20px;
  bottom: 20px;
  background-color: #215ecc;
  border-radius: 50%;
  box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.25);
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 10;
  cursor: pointer;
  transition: all .2s linear; }
  .pagetop:hover {
    opacity: .8; }
  @media screen and (max-width: 767px) {
    .pagetop {
      width: 36px;
      height: 36px; } }

.pagetop-arrow {
  height: 12px;
  width: 12px;
  display: block;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: translateY(20%) rotate(-45deg); }
  @media screen and (max-width: 767px) {
    .pagetop-arrow {
      width: 8px;
      height: 8px; } }

.cmn-btn {
  padding: 15px 40px;
  display: inline-block;
  background-color: #215ecc;
  border-radius: 8px;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  transition: opacity .3s ease-in-out; }
  @media screen and (max-width: 767px) {
    .cmn-btn {
      width: 100%;
      padding: 15px 20px;
      font-size: 14px; } }
  .cmn-btn:hover {
    opacity: .5; }
  .cmn-btn-inner::after {
    content: "";
    width: 17px;
    height: 15px;
    margin-left: 5px;
    display: inline-block;
    background-image: url("../img/icon-arrow-white-down.svg");
    background-size: contain;
    transform: rotate(-90deg); }
    @media screen and (max-width: 767px) {
      .cmn-btn-inner::after {
        width: 14px;
        height: 11px;
        margin-left: 2px; } }
  .cmn-btn-wrap {
    width: 100%;
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end; }
    @media screen and (max-width: 767px) {
      .cmn-btn-wrap {
        margin-top: 30px; } }

.header {
  width: 100%;
  background-color: #fff;
  position: fixed;
  z-index: 100; }
  .header-inner {
    width: 100%;
    padding: 10px 3%;
    display: flex;
    align-items: center;
    justify-content: space-between; }
    @media screen and (max-width: 767px) {
      .header-inner {
        padding-top: 12px;
        padding-bottom: 12px; } }
    @media screen and (max-width: 400px) {
      .header-inner {
        padding-top: 15px;
        padding-bottom: 15px; } }
  .header-logo-img {
    width: 210px;
    height: 52px;
    display: block;
    transition: all .2s linear; }
    @media screen and (max-width: 999px) {
      .header-logo-img {
        width: 180px;
        height: auto; } }
    @media screen and (max-width: 767px) {
      .header-logo-img {
        width: 160px; } }
    @media screen and (max-width: 400px) {
      .header-logo-img {
        width: 140px; } }
  .header-gnav {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end; }
    @media screen and (max-width: 999px) {
      .header-gnav {
        display: none; } }
    .header-gnav-item {
      margin-left: 20px; }
      @media screen and (max-width: 1280px) {
        .header-gnav-item {
          margin-left: 15px; } }
      .header-gnav-item-link {
        display: inline-block;
        color: #215ecc;
        font-size: 15px;
        font-weight: 700;
        transition: all .2s linear; }
        @media screen and (max-width: 1280px) {
          .header-gnav-item-link {
            font-size: 13px; } }
        .header-gnav-item-link-bd {
          padding: 8px 25px;
          border: solid 1px #215ecc;
          border-radius: 6px;
          transition: all .2s linear; }
          @media screen and (max-width: 1280px) {
            .header-gnav-item-link-bd {
              padding: 8px 10px; } }
        .header-gnav-item-link-bg {
          padding: 8px 25px;
          background-color: #215ecc;
          color: #fff;
          border-radius: 6px; }
          @media screen and (max-width: 1280px) {
            .header-gnav-item-link-bg {
              padding: 8px 10px; } }
  .header.is-scroll .header-logo-img {
    width: 160px;
    height: auto; }
    @media screen and (max-width: 767px) {
      .header.is-scroll .header-logo-img {
        width: 140px; } }
    @media screen and (max-width: 999px) {
      .header.is-scroll .header-logo-img {
        width: 100px; } }
  .header.is-scroll .header-gnav-item-link {
    font-size: 15px; }
  .header.is-scroll .header-gnav-item-link-bd {
    padding: 5px 10px; }
  .header.is-scroll .header-gnav-item-link-bg {
    padding: 5px 10px; }
  .header.is-scroll .header-open {
    top: 0px;
    right: 8px; }
    @media screen and (max-width: 767px) {
      .header.is-scroll .header-open {
        top: 3px;
        right: 5px; } }
  .header-subnav {
    opacity: 0;
    visibility: hidden;
    width: 280px;
    padding: 10px 0;
    border-radius: 8px;
    background: #215ecc;
    position: absolute;
    z-index: 3000;
    top: 30px;
    transition: 0.5s; }
    .header-subnav-item-link {
      padding: 5px 10px;
      display: block;
      color: #fff;
      font-size: 14px; }
      .header-subnav-item-link::after {
        content: "";
        display: inline-block;
        width: 12px;
        height: 10px;
        background-image: url(../img/icon-arrow-white-down.svg);
        background-size: contain;
        transform: rotate(-90deg);
        margin-left: 4px;
        display: inline-block;
        color: #fff;
        font-size: 12px;
        transition: 0.2s; }
      .header-subnav-item-link:hover::after {
        margin-left: 8px; }

.has-children {
  position: relative; }
  .has-children:hover .header-subnav {
    opacity: 1;
    visibility: visible; }
    .has-children:hover .header-subnav .header-subnav-item-link {
      background: #215ecc; }

#header-drawer {
  display: none; }

.header-open, .header-close {
  cursor: pointer;
  position: fixed; }

.header-open {
  z-index: 2;
  top: 12px;
  right: 12px;
  width: 48px;
  height: 48px;
  transition: background 0.6s, transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
  display: none;
  transition: all .2s linear; }
  @media screen and (max-width: 999px) {
    .header-open {
      display: block; } }

.header-open::before,
.header-open::after {
  content: ""; }

.header-open span,
.header-open::before,
.header-open::after {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  left: 30%;
  width: 60%;
  border-bottom: 2px solid #215ecc;
  transition: transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1); }

.header-open::before {
  transform: translateY(-8px); }

.header-open::after {
  transform: translateY(8px); }

.header-close {
  z-index: 1;
  inset: 0;
  pointer-events: none;
  transition: background .6s; }

#header-drawer:checked + .header-open {
  transform: translateX(-280px); }

#header-drawer:checked + .header-open span {
  transform: scaleX(0); }

#header-drawer:checked + .header-open::before {
  transform: rotate(135deg) scaleX(1.2);
  border-bottom: 2px solid #fff; }

#header-drawer:checked + .header-open::after {
  transform: rotate(-135deg) scaleX(1.2);
  border-bottom: 2px solid #fff; }

#header-drawer:checked ~ .header-close {
  pointer-events: auto;
  background: rgba(0, 0, 0, 0.3); }

.header-humbnav-menu {
  z-index: 1;
  position: fixed;
  overflow: auto;
  top: 0;
  right: 0;
  width: 280px;
  height: 100%;
  margin: 0;
  padding: 20px;
  box-sizing: border-box;
  background: rgba(0, 25, 96, 0.75);
  transform: translateX(100%);
  transition: transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1); }

.header-humbnav-menu h2 {
  color: white;
  font-family: "Ubuntu Condensed", sans-serif;
  font-weight: 400;
  letter-spacing: .1em;
  text-align: center; }

.header-humbnav-menu ul {
  margin: 0;
  padding: 0; }

.header-humbnav-menu li {
  line-height: 1.4; }

.header-humbnav-menu li:nth-child(n+1):nth-child(-n+3) {
  border-bottom: 1px solid rgba(255, 255, 255, 0.6); }

.header-humbnav-menu li > a,
.header-humbnav-menu li > p {
  display: block;
  padding: 15px 0;
  color: #fff;
  text-decoration: inherit;
  transition: background .6s; }
  .header-humbnav-menu li > a.header-humbnav-item-link-bd,
  .header-humbnav-menu li > p.header-humbnav-item-link-bd {
    margin-top: 15px;
    padding: 15px 10px;
    border: solid 1px #fff;
    border-radius: 6px; }
  .header-humbnav-menu li > a.header-humbnav-item-link-bg,
  .header-humbnav-menu li > p.header-humbnav-item-link-bg {
    margin-top: 15px;
    padding: 15px 10px;
    background-color: #fff;
    border-radius: 6px;
    color: #215ecc;
    font-weight: 700; }

.header-humbnav-menu-dd::after {
  content: "";
  width: 14px;
  height: 11px;
  margin-left: 2px;
  display: inline-block;
  background-image: url(../img/icon-arrow-white-down.svg);
  background-size: contain; }

.header-humbnav-menu-dd.open::after {
  transform: rotate(180deg); }

.dropdown-menu {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease; }

.dropdown-menu > a {
  padding: 0 0 8px;
  display: block;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  text-indent: 1em; }

.dropdown-menu.open {
  max-height: 200px;
  padding-bottom: 8px;
  color: #fff;
  font-size: 14px; }

#header-drawer:checked ~ .header-humbnav-menu {
  transform: none; }

.breadcrumb {
  padding: 90px 3.5% 0;
  display: flex;
  justify-content: flex-start; }
  @media screen and (max-width: 1280px) {
    .breadcrumb {
      padding-top: 80px; } }
  @media screen and (max-width: 767px) {
    .breadcrumb {
      padding: 70px 16px 0;
      display: block; } }
  .breadcrumb-item {
    color: #666;
    font-size: 14px; }
    @media screen and (max-width: 767px) {
      .breadcrumb-item {
        font-size: 12px;
        display: block; } }
    .breadcrumb-item a {
      display: inline-block; }
      .breadcrumb-item a::after {
        content: ">";
        padding: 0 5px; }

.func-hero {
  width: 100%;
  padding: 0; }
  @media screen and (max-width: 767px) {
    .func-hero {
      padding-bottom: 50px; } }
  @media screen and (max-width: 767px) {
    .func-hero .common-hl {
      text-align: center; } }
  .func-hero-inner {
    width: 100%;
    max-width: 1240px;
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 80px; }
    @media screen and (max-width: 1280px) {
      .func-hero-inner {
        width: 94%; } }
    @media screen and (max-width: 767px) {
      .func-hero-inner {
        width: 90%; } }
    @media screen and (max-width: 767px) {
      .func-hero-inner {
        margin-bottom: 0; } }
  .func-hero-lede {
    max-width: 1240px;
    margin: 40px auto 0;
    padding: 40px;
    border-radius: 8px;
    background-color: #e4f5ff; }
    @media screen and (max-width: 767px) {
      .func-hero-lede {
        padding: 30px; } }
    .func-hero-lede-hl {
      color: #215ecc;
      font-size: 32px;
      font-weight: 600;
      text-align: center; }
      @media screen and (max-width: 767px) {
        .func-hero-lede-hl {
          font-size: 20px; } }
    .func-hero-lede-txt {
      margin-top: 24px;
      font-size: 16px;
      font-weight: 500;
      line-height: 1.75;
      text-align: center; }
      @media screen and (max-width: 767px) {
        .func-hero-lede-txt {
          font-size: 15px; } }
  .func-hero-img {
    width: 90%;
    margin: 40px auto 0;
    display: block; }
    .func-hero-img-chat {
      max-width: 600px; }
    .func-hero-img-chiiki {
      max-width: 840px; }

.func-feature {
  width: 100%;
  padding: 0;
  background: #f5f5f5; }
  @media screen and (max-width: 767px) {
    .func-feature .common-hl {
      text-align: center; } }
  .func-feature-inner {
    width: 100%;
    max-width: 1240px;
    margin: 0 auto;
    padding: 80px 0; }
    @media screen and (max-width: 1280px) {
      .func-feature-inner {
        width: 94%; } }
    @media screen and (max-width: 767px) {
      .func-feature-inner {
        width: 90%; } }
    @media screen and (max-width: 767px) {
      .func-feature-inner {
        padding: 50px 0;
        margin-bottom: 0; } }
  .func-feature-list {
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; }
    @media screen and (max-width: 767px) {
      .func-feature-list {
        display: block; } }
    .func-feature-list-item {
      background-color: #fff; }
      @media screen and (max-width: 767px) {
        .func-feature-list-item:nth-child(n+2) {
          margin-top: 20px; } }
    .func-feature-list-ttl {
      width: 100%;
      padding: 24px 32px;
      background-color: #e4f5ff;
      color: #215ecc;
      font-size: 22px;
      font-weight: 600;
      text-align: center; }
      @media screen and (max-width: 767px) {
        .func-feature-list-ttl {
          padding: 16px 24px;
          font-size: 16px; } }
    .func-feature-list-detail {
      padding: 32px 40px; }
      @media screen and (max-width: 767px) {
        .func-feature-list-detail {
          padding: 16px 24px; } }
      .func-feature-list-detail-item {
        width: 100%;
        margin-top: 24px;
        padding-bottom: 24px;
        display: flex;
        border-bottom: solid 1px #ccc;
        align-items: flex-start;
        justify-content: space-between; }
        .func-feature-list-detail-item:first-child {
          margin-top: 0; }
        .func-feature-list-detail-item:last-child {
          border-bottom: none; }
        .func-feature-list-detail-item:nth-child(3) .func-feature-list-detail-txt-list {
          display: block; }
        .func-feature-list-detail-item:nth-child(3) .func-feature-list-detail-txt-item {
          width: 100%; }
      .func-feature-list-detail-icon {
        width: 64px;
        height: 64px;
        display: block; }
        @media screen and (max-width: 767px) {
          .func-feature-list-detail-icon {
            width: 48px;
            height: 48px; } }
      .func-feature-list-detail-hl {
        color: #215ecc; }
      @media screen and (max-width: 767px) {
        .func-feature-list-detail-txt {
          font-size: 14px; } }
      .func-feature-list-detail-txt-wrap {
        width: calc(100% - 80px); }
      .func-feature-list-detail-txt-list {
        margin-top: 4px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between; }
      .func-feature-list-detail-txt-item {
        width: 47.5%;
        margin-top: 4px;
        font-size: 14px;
        list-style: disc;
        list-style-position: inside; }
        @media screen and (max-width: 767px) {
          .func-feature-list-detail-txt-item {
            width: 100%; } }
    .func-feature-list-2col .func-feature-list-item {
      width: 47.5%; }
      @media screen and (max-width: 767px) {
        .func-feature-list-2col .func-feature-list-item {
          width: 100%; } }
    .func-feature-list-3col .func-feature-list-item {
      width: 31%; }
      @media screen and (max-width: 767px) {
        .func-feature-list-3col .func-feature-list-item {
          width: 100%; } }
    .func-feature-list-3col .func-feature-list-txt {
      padding: 24px 32px;
      line-height: 1.75; }

.func-contents {
  width: 100%;
  margin: 0;
  padding: 80px 0;
  background-color: #e4f5ff; }
  @media screen and (max-width: 767px) {
    .func-contents {
      padding: 50px 0; } }
  .func-contents.func-contents-group {
    background-color: #fff; }
  .func-contents.func-contents-patient .func-contents-inner {
    margin-bottom: 0; }
  @media screen and (max-width: 767px) {
    .func-contents .common-hl {
      text-align: center; } }
  .func-contents-inner {
    width: 100%;
    max-width: 1240px;
    margin: 0 auto; }
    @media screen and (max-width: 1280px) {
      .func-contents-inner {
        width: 94%; } }
    @media screen and (max-width: 767px) {
      .func-contents-inner {
        width: 90%; } }
    @media screen and (max-width: 767px) {
      .func-contents-inner {
        margin-bottom: 0;
        padding: 0; } }
  .func-contents-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; }
    @media screen and (max-width: 767px) {
      .func-contents-list {
        display: block; } }
    .func-contents-list-item {
      width: 100%;
      margin-top: 40px;
      background-color: #fff;
      border-radius: 8px;
      box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.25);
      overflow: hidden; }
      @media screen and (max-width: 767px) {
        .func-contents-list-item {
          margin-top: 20px; } }
      .func-contents-list-item-inner {
        padding: 24px 32px; }
      .func-contents-list-item-block {
        padding: 24px;
        background-color: #e4f5ff;
        border-radius: 6px; }
        @media screen and (max-width: 767px) {
          .func-contents-list-item-block:nth-child(n+2) {
            margin-top: 15px; } }
    .func-contents-list-hl {
      width: 100%;
      padding: 20px 24px;
      background-color: #215ecc;
      display: flex;
      flex-wrap: wrap;
      align-items: flex-start;
      justify-content: flex-start;
      color: #fff;
      font-size: 22px;
      letter-spacing: -.5px;
      font-weight: 600;
      text-align: left;
      line-height: 1;
      position: relative; }
      @media screen and (max-width: 767px) {
        .func-contents-list-hl {
          padding-left: 60px;
          font-size: 18px;
          line-height: 1.5; } }
    .func-contents-list-num {
      width: 30px;
      height: 30px;
      margin-right: 16px;
      background-color: #fff;
      border-radius: 15px;
      display: flex;
      align-items: center;
      justify-content: center;
      color: #215ecc;
      line-height: 1; }
      @media screen and (max-width: 767px) {
        .func-contents-list-num {
          width: 22px;
          height: 22px;
          position: absolute;
          top: 24px;
          left: 24px;
          font-size: 14px; } }
    .func-contents-list-detail {
      padding: 32px 40px; }
      .func-contents-list-detail-item {
        width: 100%;
        margin-top: 24px;
        padding-bottom: 24px;
        display: flex;
        border-bottom: solid 1px #ccc;
        align-items: flex-start;
        justify-content: space-between; }
        .func-contents-list-detail-item:first-child {
          margin-top: 0; }
        .func-contents-list-detail-item:last-child {
          border-bottom: none; }
      .func-contents-list-detail-icon {
        width: 64px;
        height: 64px;
        display: block; }
      .func-contents-list-detail-hl {
        color: #215ecc; }
      .func-contents-list-detail-txt-wrap {
        width: calc(100% - 80px); }
      .func-contents-list-detail-txt-list {
        margin-top: 4px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between; }
      .func-contents-list-detail-txt-item {
        width: 47.5%;
        margin-top: 4px;
        font-size: 14px;
        list-style: disc; }
    .func-contents-list-img {
      width: 90%;
      margin: 0 auto;
      display: block; }
      .func-contents-list-img-sp {
        max-width: 220px; }
        @media screen and (max-width: 767px) {
          .func-contents-list-img-sp {
            max-width: 150px; } }
    .func-contents-list-exp {
      margin-top: 12px; }
      .func-contents-list-exp-item {
        margin-top: 4px;
        position: relative;
        padding-left: 16px; }
        @media screen and (max-width: 767px) {
          .func-contents-list-exp-item {
            font-size: 14px; } }
        .func-contents-list-exp-item::before {
          content: "";
          /* コンテンツは空に */
          display: inline-block;
          position: absolute;
          top: 8px;
          left: 0;
          width: 8px;
          height: 8px;
          background-color: #007bff;
          border-radius: 4px; }
          @media screen and (max-width: 767px) {
            .func-contents-list-exp-item::before {
              width: 5px;
              height: 5px; } }
      .func-contents-list-exp-op {
        margin-top: 12px;
        padding: 4px 16px;
        display: inline-block;
        background-color: #215ecc;
        border-radius: 20px;
        color: #fff;
        font-size: 12px; }

.func-contents-list.func-contents-list-3col .func-contents-list-item {
  width: 31%; }
  @media screen and (max-width: 767px) {
    .func-contents-list.func-contents-list-3col .func-contents-list-item {
      width: 100%; } }
.func-contents-list.func-contents-list-3col::after {
  content: "";
  display: block;
  width: 31%;
  height: 0; }

.func-contents-list-item-1col .func-contents-list-item-inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  .func-contents-list-item-1col .func-contents-list-item-inner .func-contents-list-item-block {
    width: 47.5%; }
    @media screen and (max-width: 767px) {
      .func-contents-list-item-1col .func-contents-list-item-inner .func-contents-list-item-block {
        width: 100%; } }

.func-contents-list-item-2col {
  width: 47.5%; }
  @media screen and (max-width: 767px) {
    .func-contents-list-item-2col {
      width: 100%; } }

.chiiki .func-contents {
  background-color: #fff; }

.contact {
  width: 100%;
  padding: 80px 0;
  background-image: linear-gradient(45deg, #1965ed, #00b0dc); }
  @media screen and (max-width: 767px) {
    .contact {
      padding: 50px 0; } }
  .contact-inner {
    width: 100%;
    max-width: 1240px;
    margin: 0 auto; }
    @media screen and (max-width: 1280px) {
      .contact-inner {
        width: 94%; } }
    @media screen and (max-width: 767px) {
      .contact-inner {
        width: 90%; } }
  @media screen and (max-width: 767px) {
    .contact .common-hl {
      text-align: center; } }
  .contact-hl {
    color: #fff; }
  .contact-list {
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; }
    @media screen and (max-width: 767px) {
      .contact-list {
        display: block; } }
  .contact-item {
    width: 47.5%; }
    @media screen and (max-width: 767px) {
      .contact-item {
        width: 100%;
        margin-top: 20px; } }
    .contact-item-lede {
      color: #fff;
      font-weight: 700;
      text-align: center; }
  .contact-btn {
    margin-top: 10px;
    padding: 32px;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.25);
    display: block;
    transition: opacity .3s ease-in-out; }
    @media screen and (max-width: 767px) {
      .contact-btn {
        padding: 20px; } }
    .contact-btn:hover {
      opacity: .5; }
    .contact-btn-icon {
      margin: 0 auto;
      display: block; }
    .contact-btn-txt {
      font-size: 20px;
      font-weight: 700;
      text-align: center; }

.footer {
  padding: 20px 0; }
  .footer-inner {
    padding: 10px 3%; }
  .footer-wrap-upper {
    display: flex;
    align-items: center;
    justify-content: space-between; }
    @media screen and (max-width: 767px) {
      .footer-wrap-upper {
        display: block; } }
  .footer-logo {
    width: 170px;
    height: auto;
    display: block; }
    @media screen and (max-width: 767px) {
      .footer-logo {
        width: 120px; } }
  .footer-item {
    margin-left: 20px; }
    @media screen and (max-width: 767px) {
      .footer-item {
        margin-top: 5px;
        margin-left: 0; } }
    .footer-item-link {
      font-size: 14px; }
      .footer-item-link:hover {
        text-decoration: underline; }
  .footer-list {
    display: flex;
    align-items: center;
    justify-content: space-between; }
    @media screen and (max-width: 767px) {
      .footer-list {
        margin-top: 15px;
        display: block; } }
  .footer-sns {
    display: flex;
    align-items: center;
    justify-content: space-between; }
    @media screen and (max-width: 767px) {
      .footer-sns {
        justify-content: space-around; } }
    .footer-sns-link {
      display: inline-block; }
      .footer-sns-link-yt {
        width: 50px;
        height: auto; }
        .footer-sns-link-yt img {
          vertical-align: bottom; }
      .footer-sns-link-fb {
        width: 36px;
        height: auto;
        margin-left: 20px; }
  .footer-cr {
    margin-top: 30px;
    font-size: 12px;
    text-align: center; }
    @media screen and (max-width: 767px) {
      .footer-cr {
        margin-top: 10px; } }

.news-container .footer {
  border-top: solid 1px #ccc; }

.case-container .footer {
  border-top: solid 1px #ccc; }
